.about-section {

  display: block;
  position: relative;
  font-size: 20px;
  padding: 1px 1px 10px 10px;
  background-color: rgb(216, 235, 222, 0.5);
  margin-bottom: 30px;
  border: solid;
  border-color: #0b752c;
  border-width: 2px;

}

